Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 08:52:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers To whom it may concern,
I am writing to express my deepest dissatisfaction with my voucher and gift offer. I had 3 online orders in last month and with last two I got e mail with gift offer. It was written jus to show it on next order collection. When I did it neither stuff nor phone  customer service knew anything about it. I felt realy bed, disrespectful and sad. Like victim of fraud.  As big and famous store in Kw shouldn’t treat customers in such way. 
And even promisse to call me back I didnt recieve any call! Inadmissible!
Dr Marina Jovanovic https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3012796